import { loadTrails } from "@/data/queries";
import { HomeTrailsList } from "../../HomeTrailsList";
import { connection } from "next/server";

export default async function Home() {
  await connection();
  const trails = await loadTrails();
  return <HomeTrailsList trails={trails} />;
}
